AnsweredAssumed Answered

Will the Geoprocessor class eventually be available in version 4.0?

Question asked by ian_broad on Aug 10, 2015
Latest reply on Aug 10, 2015 by ian_broad

In the new 4.0 version, will we still be able to consume hosted Python geoprocessing services through the Geoprocessor class?

 

I noticed the Geoprocessor class isn't currently part of the 4.0 version, but I know not everything has been added yet.

 

I just want to make sure that this functionality is not going away?

Outcomes